# Get Clinical Concept Social History

Retrieve a specific social history clinical concept associated with a subject by its ID.

Endpoint: GET /api/v1/patient-registry/clinical-concepts/social_history/{id}
Version: V1
Security: bearer

## Path parameters:

  - `id` (string, required)

## Query parameters:

  - `subjectId` (string, required)
    Subject ID (GUID)

## Header parameters:

  - `ProjectId` (string, required)

## Response 200 fields (application/json):

  - `id` (string, required)
    Unique identifier for the social history record

  - `documentIds` (array, required)
    List of document IDs associated with the social history

  - `codes` (array)
    Codes from source documents. Type "standard" indicates the code that determined the OMOP concept assignment

  - `socialHistory` (string)
    Social history description

  - `socialHistoryDate` (string)
    Date of the social history (ISO string)

  - `result` (string)
    The observed result of the social history

